car
{
  name=Dacia Logan Pick-up
  year=2010
  credits=Converted By vEGas
  comments=
  id=dacia_pickup
  version=050b6
  wheels=4
  skid
  {
    sample=skid.wav
  }
  shadow
  {
    texture=shadow.tga
    width=1.92
    length=5
    offset_z=0.1
  }
  cg
  {
    x=0
    y=-0.198
    z=0.08 ;0.02
  }
}
body
{
  mass=1200
  restitution_coeff=0.25
  inertia
  {
    x=2100
    y=2140
    z=440
  }
  x=0
  y=0
  z=0
  width=1.7
  height=1.0
  length=4.4
  manual_box=1
  cockpit_start=1
  cockpit_length=1
  model
  {
    file=pickup.dof
  }
  model_incar
  {
    file=pickup.dof
  }
  model_braking_l
  {
    file=brakelights.dof
  }
  model_light_l
  {
    file=extlights.dof
  }
  model_lightroad_l
  {
    file=intlights.dof
  }
}
steer
{
  x=0.38
  y=0.14
  z=0.64
  xa=20
  lock=1200
  linearity=0.23
  model
  {
     file=volan.dof
  }
}
engine
{
  mass=0
  idle_rpm=650
  max_rpm=6500
  max_torque=148
  curve_torque=torque.crv
  autoclutch_rpm=1100
  starter=1
  starter_torque=65
  start_stalled=1
  stall_rpm=200
  start_rpm=650
  reaction=0
  shifting
  {
    automatic=0
    shift_up_rpm=5450
    shift_down_rpm=2400
    time_to_declutch=50
     time_to_clutch=50
     time_in_neutral=95 ;200
     time_to_declutch_down=150
     time_to_clutch_down=50
     time_in_neutral_down=95  ;200
  }
  inertia
  {
    engine=0.20
    final_drive=0.1
  }
  braking_coeff=3.2
  sample=engine.wav
  sample_rpm=7000
}
gearbox
{
  gears=6
  gear0
  {
    ratio=-3.90
    inertia=0.02
    linearity=0.5
  }
  gear1
  {
    ratio=3.90
    inertia=0.03
    linearity=1
  }
  gear2
  {
    ratio=2
    inertia=0.04
    linearity=1.2
  }
  gear3
  {
    ratio=1.52
    inertia=0.05
    linearity=1.4
  }
  gear4
  {
    ratio=1.1
    inertia=0.06
    linearity=1.6
  }
  gear5
  {
    ratio=0.80
    inertia=0.08
    linearity=1.8
  }
}

clutch
{
  max_torque=315
}

handbrakes
{
  wheels=23
}

differential
{
  type=1
  ratio=3.8
  inertia=1.7
  locking_coefficient=90
  output0=0
  output1=1
}
traction_control
{
  enable=0
  max_velocity_ratio=1.1
  min_velocity_ratio=1.09
  min_velocity=2
}
abs
{
  enable=1
  max_velocity_ratio=1.11
  min_velocity_ratio=1.10
  min_velocity=5
}
aero
{
  body
  {
    center=0 0 0
    cx=0.32		
    area=2
  }
  wings=1
  wing0
  {
    name=overall body lift
    span=1
    cord=1
    coeff_drag=0
    coeff_down=-9.5
    center=0 0 0.135
    angle=0
    angle_offset=1
  }
}
antirollbar
{
  count=2
  arb0
  {
    susp_left=0
    susp_right=1
    k=15000
  }
  arb1
  {
    susp_left=2
    susp_right=3
    k=10000
  }
}
susp_front
{
  y=-0.29 ;-0.33
  z=1.54
  anti_pitch=0.0
  restlen=0.308
  minlen=0.1
  maxlen=0.45
  k=31000
  bump_rate=1750
  bump_function=0
  rebound_rate=4250
  rebound_function=0
  roll_center
  {
    x=0
    y=-0.4 ;-0.50
    z=0
  }
}
susp_rear
{
  y=-0.29 ;-0.33
  z=-1.43
  anti_pitch=0.08
  restlen=0.338		
  minlen=0.10										
  maxlen=0.45
  k=30000 ;26000
  bump_rate=1550
  bump_function=0
  rebound_rate=2550 ;2250
  rebound_function=0
  roll_center
  {
    x=0
    y=-0.65
    z=0
  }
}
susp0~susp_front
{
  x=0.8
}
susp1~susp_front
{
  x=-0.8
}
susp2~susp_rear
{
  x=0.82
}
susp3~susp_rear
{
  x=-0.82
}

tire_model_front
{
  damping_predict_lat=0.492
  damping_predict_long=0.018
}
tire_model_rear
{
  damping_predict_lat=0.504
  damping_predict_long=0.020
}
pacejka
{
	a0=1.25
	a1=-40
	a2=1580
	a3=2000
	a4=10
	a5=0.01
	a6=-0.15
	a7=-0.4
	a8=0.003
	a9=-0.002
	a10=0.16
	a111=-11
	a112=0.045
	a12=0.17
	a13=-23.5

	; Longitudinal force
	b0=1.45
	b1=-80
	b2=1380 ;1300
	b3=20
	b4=325
	b5=0.08
	b6=0
	b7=0.05
	b8=-0.025
	b9=0.015
	b10=0.25
	b11=-80
	b12=350
	c0=2.3
	c1=-3.8
	c2=-3.14
	c3=-1.16
	c4=-7.2
	c5=0.0
	c6=0.0
	c7=0.044
	c8=-0.58
	c9=0.18
	c10=0.043
	c11=0.048
	c12=-0.0035
	c13=-0.18
	c14=0.14
	c15=-1.029
	c16=0.27
	c17=-1.1
	optimal_slipratio=0.1
	optimal_slipangle=0.15
}
wheel_front
{
  y=0
  z=-0.0
  max_braking=1500
  braking_factor=1
  steering=1
  powered=1
  lock=45 ;65
  ackerman=1.1
  mass=12.5
  inertia=0.94
  radius=0.32165
  width=0.235		
  slices=20
  friction_road=1.7
  tire_rate=290000
  pacejka~pacejka
  {
  }
}
wheel_rear
{
  y=0
  z=-0.1
  max_braking=800
  braking_factor=1
  steering=0
  powered=0
  mass=15.5
  inertia=0.94
  radius=0.32165
  width=0.235		
  slices=20
  friction_road=1.7
  max_handbrake_torque=1700
  tire_rate=290000
  pacejka~pacejka
  {
  }
}
wheel0~wheel_front
{
  x=0
  camber=-.5
  toe=-.0025
  model
  {
    file=left.dof
    
  }
  model_brake
  {
   file=leftb.dof
  }
}
wheel1~wheel_front
{
  x=0
  camber=-.5
  toe=0.0025
  model
  {
    file=right.dof 
     
  }
  model_brake
  {
   file=rightb.dof
  }
}
wheel2~wheel_rear
{
  x=0
  camber=-0.5
  toe=-0.004
  model
  {
    file=left.dof 
    
  }
  model_brake
  {
   file=leftb.dof
  }
}
wheel3~wheel_rear
{
  x=0
  camber=-0.5
  toe=0.004
  model
  {
    file=right.dof
    
  }
  model_brake
  {
   file=rightb.dof
  }
}
camera0
{
  name=Driver
  fov=60
  model=1
  view=0
  wheels=0
  offset
  {
    x=0.36
    y=0.395
    z=-0.100
  }
  offset_to
  {
    x=0.36
    y=-0.5
    z=10
  }
  src
  {
    mass=1
    k=250
    damping=25
    maxdist=0.2
  }
  dst
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
}
camera1
{
  name=Left
  fov=65
  model=1
  view=0
  wheels=0
  offset
  {
    x=0.36
    y=0.46
    z=-0.32
  }
  offset_to
  {
    x=15.4
    y=0
    z=10
  }
  src
  {
    mass=1
    k=250
    damping=25
    maxdist=0.2
  }
  dst
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
}
camera2
{
  name=Right
  fov=65
  model=1
  view=0
  wheels=0
  offset
  {
    x=0.36
    y=0.46
    z=-0.32
  }
  offset_to
  {
    x=-10.6
    y=0.
    z=10
  }
  src
  {
    mass=1
    k=250
    damping=25
    maxdist=0.2
  }
  dst
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
}
camera3
{
  name=Rear
  fov=-70
  model=0
  view=0
  wheels=0
  offset
  {
    x=0.1
    y=0.4
    z=-0.3
  }
  offset_to
  {
    x=-2
    y=0.8
    z=-10
  }
  src
  {
    mass=1
    k=250
    damping=25
    maxdist=0.1
  }
  dst
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
}
camera4
{
  name=Chase
  fov=60
  model=0
  view=0
  wheels=0
  follow
  {
    pitch=0
    yaw=1
    roll=0
  }
  offset
  {
    x=0
    y=-0.5
    z=-5
  }
  angle
  {
    x=10
    y=180
    z=0
  }
}
camera5
{
  name=Exterior free
  fov=60
  model=0
  view=0
  wheels=0
  follow
  {
    pitch=0
    yaw=0
    roll=0
  }
  offset
  {
    x=0
    y=-0.5
    z=-5
  }
  angle
  {
    x=10
    y=120
    z=0
  }
}
camera6
{
  name=Rear chase
  fov=60
  model=0
  view=0
  wheels=0
  follow
  {
    pitch=0
    yaw=1
    roll=0
  }
  offset
  {
    x=0
    y=-0.5
    z=-5
  }
  angle
  {
    x=10
    y=0
    z=0
  }
}
camera7
{
  name=Passenger seat
  fov=70
  model=1
  view=0
  wheels=0
  follow
  {
    pitch=1
    yaw=1
    roll=1
  }
  offset
  {
    x=-0.3
    y=-0.3
    z=-0.4
  }
  angle
  {
    x=10
    y=170
    z=0
  }
}
camera8
{
  name=FrontWheel
  fov=60
  model=0
  view=0
  wheels=0
  offset
  {
    x=1.4
    y=0.06
    z=-0.6
  }
  angle
  {
    x=-2.25
    y=-161
    z=3.3
  }
  follow
  {
    pitch=0
    yaw=1
    roll=1
  }
}
camera9
{
  name=Hood
  fov=60
  model=0
  view=0
  wheels=2
  follow
  {
    pitch=1
    yaw=1
    roll=1
  }
  offset
  {
    x=0
    y=-0.5
    z=0.5
  }
  angle
  {
    x=5
    y=180
    z=0
  }
}
audio
{
  skid
  {
    sample=skid.wav
  }
  acc_all
  {
    attack=1000
    decay=1000
  }
  accelerate_out
  {
    volume=1.5
    smp0~audio.acc_all
    {
      sample=soundsport/idle.wav
      min=0
      max=1450
      attack=1000
      decay=1000
      natural=1200
    }
    smp1~audio.acc_all
    {
      sample=soundsport/engine1.wav
      min=1500
      max=8001
      natural=6600
    }
    smp2~audio.acc_all
    {
      sample=soundsport/drive.wav
      min=1001
      max=9001
      natural=6400
      volume=0.2
    }
  }
  accelerate_in
  {
    volume=0.5
    smp0~audio.acc_all
    {
      sample=soundsport/idle.wav
      min=0
      max=1450
      attack=1000
      decay=1000
      natural=1200
    }
    smp1~audio.acc_all
    {
      sample=soundsport/engine1.wav
      min=1500
      max=8001
      natural=6600
    }
    smp2~audio.acc_all
    {
      sample=soundsport/drive.wav
      min=1001
      max=9001
      natural=6400
      volume=0.2
    }
  }
  decelerate_in
  {
    volume=0.5
    smp0~audio.acc_all
    {
      sample=soundsport/idle.wav
      min=0
      max=1450
      attack=1000
      decay=1000
      natural=1200
    }
    smp1~audio.acc_all
    {
      sample=soundsport/engine1.wav
      min=1500
      max=8001
      natural=6600
    }
    smp2~audio.acc_all
    {
      sample=soundsport/drive.wav
      min=1001
      max=9001
      natural=6400
      volume=0.2
    }
  }
}
gearwhine
{
  volume=1.5
  pitch_scale=0.001
  pitch_offset=0
  smp0~audio.acc_all
  {
    sample=gearwhine.wav
    min=0
    max=10000
    natural=7000
  }
}
wind
{
  volume=3
  volume_scale=0.1
  volume_offset=0
  pitch_scale=0
  pitch_offset=0
  smp0
  {
    sample=wind_ext.wav
    ; Speeds in m/s
    min=0
    max=9999
    natural=4000
  }
}